ノートン™ セキュリティオンライン ※デラックス・プレミアム共通

Mac版について プログラム機能

メッセージ「このバージョンの ノートン セキュリティのインストール は、このバージョンの Mac OS X では使用できません」というメッセージが表示される

このエラーメッセージは、Mac OS X 10.7.4 以前にノートン セキュリティをインストールしようとした場合に表示されます。
ノートン セキュリティ Mac 版は、Mac OS X 10.8 以降にのみインストールできます。

【Mac OS X 最新版へのアップグレード】
1.Apple メニューバーで、[Apple]アイコンをクリックし、[ソフトウェア・アップデート]を選択します。
 コンピュータが最新の状態でない場合、一覧に表示されるお使いのコンピュータで利用可能なソフトウェア・アップデートをインストールする必要があります。
2.[ソフトウェア・アップデート]ウィンドウで、[Mac OS X アップデート]の横のチェックボックスにチェックマークを付け、[1 項目をインストール]をクリックします。ソフトウェア・アップデートの表示が「お使いのソフトウェアは最新です」になれば、すべての利用可能な更新がインストールされた状態です。

一覧に戻る

よくある質問TOP(サービスを選ぶ)

TOPへ